• caglararli@hotmail.com
  • 05386281520

CVE-2024-2894 | Tenda AC7 15.03.06.44 SetNetControlList formSetQosBand list stack-based overflow

Çağlar Arlı      -    51 Views

CVE-2024-2894 | Tenda AC7 15.03.06.44 SetNetControlList formSetQosBand list stack-based overflow

A vulnerability was found in Tenda AC7 15.03.06.44. It has been classified as critical. This affects the function formSetQosBand of the file /goform/SetNetControlList. The manipulation of the argument list leads to stack-based buffer overflow. This vulnerability is uniquely identified as CVE-2024-2894. It is possible to initiate the attack remotely. Furthermore, there is an exploit available. The vendor was contacted early about this disclosure but did not respond in any way.